» Ubuntu » Пакеты

Error

two or more packages specified (hfsprogs hardy-updates)